Subject: [PATCH 4/4] ARM: kirkwood: convert orion-wdt to fdt.

From: [email-masked] (Andrew Lunn)
Date: Fri, 2 Mar 2012 23:36:29 +0100

> > Andrew Lunn said that he has a patch for plat-orion to use the generic
> > clock framework. I think we should look at that before introducing
> > a hack that will have to be removed again very soon.
> 
> I asked him for it earlier [1], apparently it's a very invasive patch
> series which breaks things.  I would like to look at it as a reference,
> even if applying it isn't a good idea.

I did not say it breaks things. I said i have a habit of breaking
orion5x, because i cannot test it.

I will send the patches as RFC on Sunday. I'm traveling at the moment.

  Andrew